canvas {
	display: block;
	vertical-align: bottom;
}
/* Particle container. */
#particle-container {
	position: absolute;
	width: 100%;
	height: 100%;
}
.homebuzz ul .musicli {
	position: absolute;
	color: #c2c2c2;
	top: 21%;
	right: 31%;
}
.homebuzz ul .musicli1 {
	position: absolute;
	color: #c2c2c2;
	top: 20%;
	right: 27%;
}
.homebuzz ul .musicli2 {
	position: absolute;
	color: #c2c2c2;
	top: 28%;
	right: 30%;
}

.musicalbum1, .musicalbum2, .musicalbum3{position: absolute; opacity: 0;
    width: 50%;
    right: 12%;
    top: 0;
	height: 100%;
	font-size: 3rem;
}


ul.musicalbum1 li:nth-child(odd){ margin-top:10px; color: #000;}
ul.musicalbum1 li:nth-child(even){ margin-top:-30px; color: #000;}
ul.musicalbum2 li:nth-child(odd){ margin-top:25px; color: #000;}
ul.musicalbum2 li:nth-child(even){ margin-top:-25px; color: #000;}
ul.musicalbum3 li:nth-child(odd){ margin-top:10px; color: #000;}
ul.musicalbum3 li:nth-child(even){ margin-top:-50px; color: #000;}

 @-webkit-keyframes musicli {
	0% {
		opacity: 0;
		transform: translate(100px, 150px);
	}
	2% {
		opacity: 0.0;
		transform: translate(100px, 150px);
	}
	10% {
		opacity: 0.5;
		transform: translate(100px, 150px);
	}
	100% {
		opacity: 0.0;
		transform: scale(0);
		transform:translate(-500px, -170px);
	}
}
@-webkit-keyframes musicli1 {
	0% {
		opacity: 0;
		transform: translate(100px, 150px);
	}
	2% {
		opacity: 0.0;
		transform: translate(100px, 150px);
	}
	10% {
		opacity: 0.5;
		transform: translate(100px, 150px);
	}
	100% {
		opacity: 0.0;
		transform: scale(0);
		transform:translate(-50px, -170px);
	}
}

@-webkit-keyframes musicli2 {
	0% {
		opacity: 0;
		transform: translate(100px, 150px);
	}
	2% {
		opacity: 0.0;
		transform: translate(100px, 150px);
	}
	10% {
		opacity: 0.5;
		transform: translate(100px, 150px);
	}
	100% {
		opacity: 0.0;
		transform: scale(0);
		transform: translate(-520px, 200px);
	}
	/* 38%{
		opacity: 0.5;
	}
	59%{
		opacity: 0.5;
	}
	66% {
		opacity: 0.0;
		transform: translate(-840px, 0px);
	}
	71%{
		opacity: 0.5;
	} */
	/* 100% {
		opacity: 0.5;
		transform: translate(-1220px, -150px);
	} */
 /* 0% {
 -webkit-transform: translate3d(0, -10px, 0);
 transform: scale(0);
 opacity:0.2;
 transform:translate(100px, 150px);
}

20% {
	-webkit-transform: translate3d(0, -10px, 0);
	transform: scale(0);
	opacity:0.2;
	transform:translate(100px, 150px);
   }
60% {
	-webkit-transform: translate3d(0, -10px, 0);
	transform: scale(0);
	opacity:0.2;
	transform:translate(100px, 150px);
   }
80% {
	-webkit-transform: translate3d(0, -10px, 0);
	transform: scale(0);
	opacity:0.2;
	transform:translate(100px, 150px);
   }
 100% {
 -webkit-transform: translate3d(0, 10px, 0);
 transform: scale(1);
 opacity:2;
 transform:translate(-1100px, -150px);
} */
}
@font-face {
	font-family: 'Helvetica-Condensed-Light-Li';
	src: url('Fonts/Helvetica-Condensed-Light-Li.eot');
	src: local('☺'), url('Fonts/Helvetica-Condensed-Light-Li.woff') format('woff'), url('Fonts/Helvetica-Condensed-Light-Li.ttf') format('truetype'), url('Fonts/Helvetica-Condensed-Light-Li.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HelveticaRoundedLT-BoldCond';
	src: url('Fonts/HelveticaRoundedLT-BoldCond.eot');
	src: local('☺'), url('Fonts/HelveticaRoundedLT-BoldCond.woff') format('woff'), url('Fonts/HelveticaRoundedLT-BoldCond.ttf') format('truetype'), url('Fonts/HelveticaRoundedLT-BoldCond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'PlaylistScript';
	src: url('Fonts/PlaylistScript.eot');
	src: local('☺'), url('Fonts/PlaylistScript.woff') format('woff'), url('Fonts/PlaylistScript.ttf') format('truetype'), url('Fonts/PlaylistScript.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
section, .container, .container-fluid {
	position: relative;
	word-wrap: break-word;
}
a.mbr-iconfont:hover {
	text-decoration: none;
}
.article .lead p, .article .lead ul, .article .lead ol, .article .lead pre, .article .lead blockquote {
	margin-bottom: 0;
}
a {
	font-style: normal;
	font-weight: 400;
	cursor: pointer;
}
a, a:hover {
	text-decoration: none;
}
figure {
	margin-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1;
	word-break: break-word;
	word-wrap: break-word;
}
ul, li, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
textarea[type="hidden"] {
	display: none;
}
body, html {
	position: relative;
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
	scroll-behavior: smooth;
	background: #f68e1e;
}
section {
	background-position: 50% bottom;
	background-repeat: no-repeat;
	background-size: cover;
}
.navbar-dropdown {
	left: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0.45s ease;
	z-index: 1030;
	background: #fff;
}
.navbar-dropdown.navbar-short {
	-webkit-box-shadow: 0 10px 10px -10px rgba(87, 97, 100, 0.35);
	box-shadow: 0 10px 10px -10px rgba(87, 97, 100, 0.35);
}
.navbar-dropdown.navbar-fixed-top {
	position: fixed;
	z-index: 999;
}
.mbr-fullscreen .mbr-overlay {
	min-height: 100vh;
}
.mbr-fullscreen {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	min-height: 100vh;
	padding-top: 3rem;
	padding-bottom: 3rem;
}
h1, h2 {
	font-family: 'PlaylistScript';
}
h2{ font-size: 5rem;}
p,ul,li {
	font-family: 'Helvetica-Condensed-Light-Li';
}
h3 {
	font-family: 'HelveticaRoundedLT-BoldCond';
}
.pr-30 {
	padding-right: 30px;
}
.pl-30 {
	padding-left: 30px;
}
.pd-t7 {
	padding-top: 7px;
}
.pad-t-10 {
	padding-top: 10px;
}
.pad-t-20 {
	padding-top: 20px;
}
.openbtn {
	cursor: pointer;
	border: none;
}
section {
	background-position: center bottom;
	background-size: cover;
}
/*-----------HEADER-----------*/
.header {
	position: absolute;
	width: 100%;
	z-index: 1;
	background: #fff;
}
.header img {
	width: 50%;
}
.header .navbar {
	background-color: #ffffffbf;
	border-bottom: 1px solid #4040416e;
}
.header .navbar li {
	padding: 0px 10px;
}
.header ul li:last-child {
	border-right: none;
}
.header ul li a {
	display: block;
	color: #000;
	text-align: center;
	padding: 14px 23px;
	text-decoration: none;
}
.header ul li .hr {
	border-right: 1px solid black;
	padding: 0px 23px;
	margin-top: 14px;
}
.header {
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.navbar-short ul {
	padding: 10px 0px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.navbar-short img {
	width: 50%;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.navbar-short ul li.menuitems {
	margin-top: 4px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.navbar-short ul li a {
	padding: 0 23px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.navbar-short ul li .hr {
	margin-top: 0;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.bg-color ul {
	padding: 20px 30px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.bg-color img {
	width: 75%;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.bg-color ul li.menuitems {
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.bg-color ul li a {
	padding: 0px 23px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.bg-color ul li .hr {
	margin-top: 0px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.homebuzz {
	position: relative;
	background-image: url('../images/home.jpg');
}
.feather {
	background-color: #fbead7;
	padding: 100px 0px 25px;
	background-image: url('../images/feather.jpg');
}
.storyexperience {
	background-image: url('../images/experience.jpg');
}
.pov {
	background:url(../images/bg-new.jpg) no-repeat center top;
	background-color: #fff !important;
}
.homebuzz img {
	width: 100%;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: cover;
}
.navbar-dropdown.bg-color.transparent {
	background:none;
}
.homebuzzText{
	width: 100%;
	margin-top:25px; 
}

.cls-1, .cls-3 {
	fill: none;
  }

  .cls-2 {
	clip-path: url(#clip-path);
  }

  .cls-3 {
	stroke: #000;
	stroke-miterlimit: 10;
	stroke-width: 40px;
  }
  @keyframes hello {
	100% {
			stroke-dashoffset: 0;
	}
}
#hello-group{
stroke-dasharray: 10000;
stroke-dashoffset: 10000;
stroke-width: 20;
animation: hello 1.5s linear forwards 1s; 
}

.homebuzzText p {
	position: absolute;
	top: 20%;
	left: 11%;
	font-size: 2em;
	color: #231f20;
	font-family: 'Helvetica-Condensed-Light-Li';
	letter-spacing: 2px;
}
.homebuzzText h1 {
	position: absolute;
	top: 20%;
	left: 10%;
	margin-top: 0px;
	font-size: 10em;
	/* color: #f78f1e; */
	color: #000;
}
.goodmenTextTeam h2{
    color:#000;
   text-align: right;
    padding:0 0 20px 0;
  }
   .goodmenTextTeam{
    padding-top:30px; padding-bottom: 30px;
  }
   .goodmenTextTeam img{
	   border-radius:25px;
	   border:5px solid #fff;
	width:50%;
	margin-bottom: 20px;
	-webkit-box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.64);
	-moz-box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.64);
	box-shadow: 10px 10px 15px -5px rgba(0,0,0,0.64);
  }
   .goodmenImage{
    margin-top:-100px;
    margin-bottom: 0;
  }
  .goodmenImage img{
    width:100%;
  }
 .goodmenTextTeam h3{
    font-size:1.5em;
  }
 .goodmenTextTeam p{
    font-size:1.2em;
    color:#494949;
    letter-spacing: 1px;
    text-align: justify;
  }
 
.feather img {
	width: 100%;
	display: inline-block;
	background-repeat: no-repeat;
	background-size: cover;
}
.feather .featherText {
	padding-bottom: 30px;
}
.feather .featherText h1 {
	font-size: 5em;
	color: #000;
	margin-bottom: 25px;
}
.feather .featherText p {
	font-size: 1.3em;
	color: #494949;
	margin-left: 5%;
	width: 61%;
	letter-spacing: 1px;
	text-align: justify;
}
.goodmen{background-image: url('../images/goodmen.jpg'); padding: 0 0 180px 0;}
.storyexperience {
	background-color: #fbead7;
	position: relative;
}
.storyexperience .storyImage {
	position: absolute;
	top: 10px;
	z-index: 0;
}
.storyexperience .storyImage img, .storyexperience .storyImage img, .pov .povImage img {
	width: 100%;
}
.storyexperience .storyText {
	padding-top: 115px;
	position: relative;
	z-index: 1;
}
.storyexperience .storyText p {
	margin-left: 7%;
	padding-top: 10px;
}
.storyexperience .experienceText {
	padding-bottom: 100px;
}
.storyexperience .experienceText h2 {
	float: right;
}
.clr {
	clear: both
}
.storyexperience .storyText h2, .storyexperience .experienceText h2{
	color: #f78f1e;
}
.ourWork h2 {
	color: #000;
}
.videoportfolio{
	position: absolute;
	left:20%;
	bottom:0%;
	width: 520px;
}
.videoportfolio h3{
	font-size: .8rem;
	padding-top: 5px;
}
.storyexperience p {
	font-size: 1.2em;
	color: #494949;
	letter-spacing: 2px;
	margin-top: 1%;
	margin-right: 15%;
}
.pov {
	background-color: #f68e1e;
}
.pov .povText {
	margin-left: 28%;
	margin-top: 9%;
}
.pov .povText h1 {
	font-size: 7em;
	color: #000;
}
.pov .povText p {
	font-size: 1.2em;
	width: 68%;
	color: #494949;
	letter-spacing: 1px;
	text-align: justify;
	padding: 38px 38px 38px 0;
}
.pov .povImage {
	padding-bottom: 20px;
}
.ourWork {
	 background: url(../images/our-work-bg.jpg);
	position: relative;
	padding: 70px 0;

}
.ourWorkLogos {
	position: absolute;
	cursor: pointer;
	z-index: 1;
	  /* background: rgba(0, 0, 0, 0.15);   */
}
.ourWorkLogo1 {  width: 10%;  left: 21%; top: 18%;  padding: 3% 0; }
.ourWorkLogo2 {  width: 10%; left: 41%; top: 18%;  padding: 3.5% 0; }
.ourWorkLogo3 {  width: 10%;  left: 60%; top: 18%;  padding: 4% 0; }
.ourWorkLogo4 { width: 10%;  left: 31%; top: 30%;  padding: 3% 0; }
.ourWorkLogo5 {  width: 10%;  left: 51%; top: 31%;  padding: 4% 0; }
.ourWorkLogo6 {  width: 10%;  left: 69%; top: 34%;  padding: 6% 0; }
.ourWorkLogo7 {  width: 10%;  left: 21%; top: 41%;  padding: 3% 0; }
.ourWorkLogo8 {  width: 10%; left: 41%; top: 43%; padding: 3.5% 0; }
.ourWorkLogo9 {  width: 8%; left: 61%; top: 47%; padding: 5% 0; }
.ourWorkLogo10 {  width: 10%;  left: 31%; top: 53%;  padding: 3% 0;  }
.ourWorkLogo11 {  width: 9%; left: 51%;  top: 58%; padding: 5% 0; }

.ourWork .ourWorkText h1 {
	text-align: center;
}
.ourWork .ourWorkImage {
	text-align: center;
	margin: 0 auto;
}
.ourWork .ourWorkImage img {
	width: 60%;
}
.videoportfolio img{ border:1px solid #000;}
.services {
	padding: 120px 0px;
	background: url(../images/career-bg.jpg)
}
.services h2 {
	color: #f78f1e;
	text-align: center;
	padding:0 0 2.5rem 0;
}
.services-cont{ text-align: center;}

.clients {
	padding: 120px 0px;
	background: url(../images/bg.jpg)
}

.clients .ourWorkDescription h2 {
	color: #000;
	text-align: center;
}
.clients .ourWorkDescription h3{
	text-align:center;
}
.clients .ourWorkDescription p {
	font-size: 1.2em;
	width: 53%;
	color: #494949;
	letter-spacing: 1px;
	text-align: center;
	margin: 0 auto;
}
.clients .ourWorkDescription .p1 {
	font-style: italic;
}
.clients .ourWorkDescription .p2 {
	color: #383533;
	font-size: 1em;
	padding-top: 20px;
}
.clients .clientcarousel {
	padding: 50px 0px;
}
/*----CAREER-------*/
.career h2 {
	text-align: center;
	color: #404041;
	padding: 20px;
}
.career {
	padding-top: 80px;
	padding-bottom: 80px;
	background: url("../images/career-bg.jpg");
	color: #757575;
	position: relative;
}
.career-outer {
	padding-bottom: 2rem;
	text-align: center;
	position: relative;
}
.career-outer input[type=text], .career-outer input[type=email], .career-outer select, .career-outer textarea {
	display: block;
	height: 1.5rem;
	padding: 1.5rem;
	border: 0;
	outline: none;
	color: #333333;
	font-family: "montserrat-light", sans-serif;
	font-size: 1rem;
	line-height: 3rem;
	width: 100%;
	background: transparent;
	border-bottom: 2px solid rgba(0, 0, 0, 0.15);
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.career-outer input[type=submit] {
	background-color: #e3050fab;
	color: white;
	padding: 8px 20px;
	margin: 3rem;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	text-align: center;
}
.career-outer input:focus {
	border-bottom-color: #0e1949ab;
}
.career-outer input[type=submit]:hover {
	background-color: green;
}
.career-outer .butn {
	border: 1px solid #ccc;
	color: #fff;
	width: 100%;
	background-color: #e3050fab;
	padding: 8px 20px;
	border-radius: 3px;
	font-size: 1rem;
	font-weight: normal;
	text-align: center;
	margin: 0;
	cursor: pointer;
	margin-top: 0;
	line-height: 1.9;
}

.career-outer .upload-btn-wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
	display: inline-block;
}
.career-outer .upload-btn-wrapper input[type=file] {
	font-size: 100px;
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
}
.career-outer textarea {
	min-height: 12rem;
}
.reachUs {
	padding: 80px 0 50px 0;
	background: #fff;
}
.reachUs h2 {
	text-align: center;
	color: #404041;
	padding: 20px;
}
.reachUs .reachUscontentleft form {
	background: #f2f2f2;
	padding: 20px;
}
.reachUs .reachUscontentright input {
	width: 50%;
	margin-right: 10px;
}
.reachUs .reachUscontentright button {
	width: 40%;
}
footer {
	background: #f68e1e;
	color: #000;
}
.sitecontact {
	padding: 20px;
}
.siteText h2 {
	text-decoration: underline;
	margin-bottom: 20px;
}
.siteText p {
	margin-bottom: 0px;
	letter-spacing: 1px;
	font-size: 1.3rem;
}
.siteText i.btn {
	background: #000;
	border-radius: 10px;
	height: 40px;
	width: 40px;
	padding: 10px;
	color: #ffffff;
	font-size: 22px;
}
.siteText a {
	color: #000;
}
#portfoliovideo .modal-content{
	width:600px;
}
#portfoliovideo .modal-title{
	font-size: 1rem;
}
.services-cont img{ width: 100%; max-width: 60px; padding-bottom:20px;}
.siteText a:hover {
	color: #fff;
}
.under-below {
	-webkit-text-underline-position: under;
	-ms-text-underline-position: below;
	text-underline-position: under;
}
.sitecopyright p {
	text-align: center;
	letter-spacing: 1px;
	font-size: 0.8em;
}
.subsImageMobile {
	width: 100%;
}
/*----Portfolio pop up----*/
#portfolio {
	overflow: hidden;
}
#portfolio .modal-dialog {
	max-width: 100%;
	margin: 50px;
}
#portfolio .modal-header {
	border-bottom: none;
	padding: 5px;
}
#portfolio .modal-content {
	background: #2f2f2fb8;
}
#portfolio .modal-body {
	padding: 20px 50px;
}
#portfolio .portfolioLogo {
	padding-bottom: 20px;
}
#portfolio .portfolioLogo img {
	max-width: 200px;
}
#portfolio .portfolioText h3 {
	color: #f68e1e;
	font-family: 'Helvetica-Condensed-Light-Li';
}
#portfolio p {
	letter-spacing: 2px;
	font-size: 1.2rem;
	color: #fff;
	line-height: 1.4rem;
}
.modal-body h3{ color: #fff; padding: 1rem 0 .5rem 0;}
.portfolioImage{ position: relative;}
#portfolio .portfolioImage img {
	width: 100%;
}
ul#workgallery li{ font-size: 1rem; color: #fff; cursor: pointer; text-decoration: underline; }
ul#workgallery li:hover{ text-decoration: none; }
#portfolio .close {
	border-radius: 50px;
	border: 2px solid black;
	background: #212529;
	padding: 0px 4px 3px;
	transition: 0.4s;
	position: absolute;
	right: -10px;
	top: -10px;
	color: #fff;
}
#portfolio .close:hover {
	padding: 0px 7px 7px;
}
.mar0 {
	margin: 0;
}
.pad0 {
	padding: 0;
}
#audio{ position: fixed; left:0; }
#cairn_event2,
#dyson_event1,
#dyson_event2,
#dyson_event3,
#eicher_event1,
#eicher_event2,
#eicher_event3,
#eicher_event4,
#eicher_event5,
#enfield_event1,
#enfield_event2,
#pizzahut_event1,
#ficci_event1,
#ficci_event2,
#ficci_event3,
#ficci_event4,
#hero_event1,
#rotary_event1,
#cardekho_event1,
#vedanta_event1,
#lucknowmetro_event1{
	position: absolute; left:0; top:0; width: 100%; opacity: 0;
}

.fordesktop{ display: block;}
.formobile{ display: none;}
.featherText h2, .pov h2, .goodmenTextTeam h2, .clients .ourWorkDescription h2{ color:#fff;}

#audio-bg{ position: fixed; left:-100%; bottom:10px; opacity: 0;}
#audio-controls{ position: fixed; right:0px; bottom:10px; border:1px solid  rgba(0,0,0,0.64); background: rgba(0,0,0,0.64); border-radius: 10px 0 0 10px; }
#mutebtn{ border:0; background: none; outline:none; color: #fff;padding:5px 10px 5px 20px; cursor: pointer; }
#mutebtn i{ margin:0 5px 0 0; }


@media only screen and (min-width: 1600px) {
.storyexperience .experienceText {
	right: -8%;
}
}

@media only screen and (max-width: 1250px) {
.homebuzzText p {
	top: 10%;
}
.homebuzzText h1 {
	top: 8%;
}
}

@media only screen and (max-width: 990px) {
	h2 {
		font-size: 2.9em;
	}
.header, .storyexperience .storyText, .storyexperience .experienceText, .ourWork .ourWorkDescription {
	position: relative;
}
.ourWork .ourWorkDescription {
	top: 0;
}
.header ul {
	padding: 20px 10px;
}
.header li a {
	padding: 6px 20px;
	margin-top: 19px;
}
.header .menu {
	width: 25%;
}
.header img {
	width: 100%;
}
.homebuzzText p {
	top: 20%;
	font-size: 1.4em;
}
.storyexperience .storyImage {
	padding-bottom: 10px;
}
.storyexperience .storyText {
	left: 0px;
}

.storyexperience .experienceText h2 {
	margin-left: 0%;
}
.storyexperience .experienceText {
	right: 0px;
}
.storyexperience p {
	width: 100%;
	margin: 0% 4%;
}
}

@media screen and (max-width: 600px) {
	.fordesktop{ display: none;}
.formobile{ display: block;}
	h2 {
		font-size: 2.5rem;
	}
	.services {
		padding: 60px 0px;
	}
	#portfoliovideo .modal-content{ width: 100%;}
	
	.musicalbum1, .musicalbum2, .musicalbum3{ width: 100%; right:24%; top:18%; font-size: 1.5rem}
	.ourWork .ourWorkImage img{ width: 90%;}
	.pov .povText{    margin-left: 10px;}
	.ourWork{ padding:30px 0;}
	.goodmen{background-image: url('../images/mgoodmen.jpg') !important;padding: 20px 0 120px 0;}
	.goodmenTextTeam {
		padding-bottom: 200px;
	}
	.videoportfolio {
		position: relative;
		padding-top:50px; 
		left: 0%;
		margin: 0 0 0 0px;
		bottom:5%;
	}
	.goodmenTextTeam h2{  text-align: center; padding-bottom:50px; }
#portfolio .portfolioLogo {
	padding-bottom: 0px;
}
.storyexperience .storyText p {
    margin-left: 0;
}
.storyexperience .experienceText p{
	margin-left: 0;
}
.pad-t-10 {
    padding-top: 0px;
}
.clients .ourWorkDescription p{
	font-size: 1rem;
}
.clients .clientcarousel{  padding: 50px 0 0 0;}
.clients {
	padding: 60px 0px;
	background-image: url('../images/clients.jpg');
}
#portfolio .portfolioLogo img {
	max-width: 100%;
}
.homebuzz {
	position: relative;
	background-image: url('../images/mhome.jpg');
}
.feather {
	background-color: #fbead7;
	padding: 100px 0px 25px;
	background-image: url('../images/mfeather.jpg');
}
.storyexperience {
	background-image: url('../images/mexperience.jpg');
	padding: 120px 0;
}
.pov {
	background-image: url('../images/mpov.jpg');
	padding: 0;
}
.siteText p {
	text-align: center;
}
.povText {
	padding-bottom: 300px;
}
.homebuzzText h1 {
	font-size: 4rem;
	top: 22%;
}
.header, .storyexperience .storyText {
	position: relative;
}
.header li a {
	padding: 6px 9px;
	margin-top: 0px;
}
.header ul li.logo, .header.bg-color ul li.logo {
	width: 35%;
	margin: 9px 0 0 5px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header ul li.menu, .header.bg-color ul li.menu {
	margin: 10px 5px 0 0;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.navbar-short ul li.logo {
	width: 35%;
	margin: 0 0 0 5px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.navbar-short ul li.menu {
	margin: 0px 5px 0 0;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.navbar{ padding: 0;}
.navbar-short ul {
	padding: 0px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
	
}
.navbar-nav{
	background: rgba(247,143,50,.9); padding: 0 !important;
}
.navbar-nav li.menuitems {
	padding:10px 0;
	border-bottom:1px solid #fff;
}
.header.navbar-short img {
	width: 100%;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
	padding:0 0 0 10px; 
}
.header.navbar-short ul li.menuitems {
	margin-top: 4px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.navbar-short ul li a {
	padding: 0 23px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.navbar-short ul li .hr {
	margin-top: 0;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.bg-color ul {
	padding: 10px 0;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.bg-color img {
	width: 100%;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.bg-color ul li a {
	padding: 0 23px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header.bg-color ul li .hr {
	margin-top: 0px;
	-webkit-transition: 1s; /* Safari prior 6.1 */
	transition: 1s;
}
.header .menu {
	width: 20%;
}
.header img {
	width: 100%;
}
.header .navbar .navbar-brand {
	margin: 9px;
	-webkit-transition: 1s;
	transition: 1s;
	width: 50%;
}
.header.navbar-short .navbar-brand {
	margin: 0px;
	-webkit-transition: 1s;
	transition: 1s;
}
.homebuzzText p {
	top: 17%;
	left: 4%;
	font-size: 1rem;
}
.feather .featherText {
	padding-bottom: 0px;
}
.feather .featherText p {
	width: 100%;
	margin-left: 0px;
}
.feather {
	padding: 65px 0px 300px 0;
}

.storyexperience .storyImage {
	padding-bottom: 10px;
}
.storyexperience .storyText {
	left: 0px;
	padding-top: 0;
}

.storyexperience .experienceText p {
	margin-right: 0%;
}
.storyexperience .experienceText {
	right: 0px;
}
.storyexperience p {
	width: 100%;
	margin: 0% 4%;
}
.pov .povText p {
	padding-top: 0px;
	width: 100%;
}
.ourWork .ourWorkDescription {
	left: 0%;
	padding: 10px;
}
.ourWork .ourWorkDescription p {
	font-size: 1em;
	width: 100%;
}
.ourWork .ourWorkDescription .p2 {
	font-size: .6em;
}
.reachUs .reachUsText h1 {
	font-size: 4em;
}
.reachUs .reachUscontentright input {
	width: 100%;
	margin-right: 0px;
}
.reachUs .reachUscontentright button {
	width: 100%;
	margin-top: 10px;
}
.pl-30 {
	padding-left: 15px;
}
.pr-30 {
	padding-right: 15px;
}
.siteText h2 {
	text-align: center;
	padding-top: 20px;
}
#portfolio .modal-dialog {
	margin: 10px;
}
#portfolio .modal-body {
	padding: 7px 6px;
}
.storyexperience .experienceText {
	padding-bottom: 200px;
}
.ourWorkLogo1 {  width: 15%;  left: 6%; top: 18%;  padding: 3% 0; }
.ourWorkLogo2 {  width: 15%;  left: 36%; top: 19%;  padding: 3% 0; }
.ourWorkLogo3 {  width: 15%;  left: 65%; top: 19%;  padding: 4% 0; }
.ourWorkLogo4 {  width: 15%;  left: 22%; top: 26%;  padding: 3% 0; }
.ourWorkLogo5 {  width: 15%;  left: 51%; top: 28%;  padding: 3% 0; }
.ourWorkLogo6 {  width: 15%;  left: 79%; top: 29%;  padding: 6% 0; }
.ourWorkLogo7 {  width: 15%;  left: 6%; top: 32%;  padding: 3% 0; }
.ourWorkLogo8 {  width: 15%;  left: 37%; top: 34%;  padding: 3% 0; }
.ourWorkLogo9 {  width: 15%;  left: 65%; top: 37%;  padding: 5% 0; }
.ourWorkLogo10 {  width: 15%;  left: 22%; top: 40%;  padding: 3% 0; }
.ourWorkLogo11 {  width: 15%;  left: 51%; top: 43.5%;  padding: 4% 0; }
.clients .ourWorkDescription h3{
	font-size: 1.2rem;
}
.clients .ourWorkDescription p{ width: 90%;}
.siteText{ text-align: center;}
.career {
    padding-top: 0px;
    padding-bottom: 0px;
}
.reachUs{
	padding: 60px 0 50px 0;
}
.homebuzzText{
	margin-top:55px; 
}

.clients .ourWorkDescription h2{ font-size: 3.5rem;}
.pov h2, .services h2, .ourWork h2,.career h2, .reachUs h2{ font-size: 5rem;}

.navbar-toggler-icon{width:40px !important; height: 40px;}
	.navbar-short .navbar-toggler-icon{width:30px; height: 30px;}
}

@media screen and (max-width: 359px) {
	h2 {
		font-size: 2em;
	}
.header.navbar-short ul li a, .header ul li a, .header.bg-color ul li a {
	padding: 0 10px;
}
.feather .featherText h1 {
	font-size: 3em;
}


}


